.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.841368px;}
.ls17{letter-spacing:-0.780938px;}
.ls3{letter-spacing:-0.750723px;}
.lsc{letter-spacing:-0.617847px;}
.ls12{letter-spacing:-0.613594px;}
.ls9{letter-spacing:-0.607388px;}
.ls11{letter-spacing:-0.448110px;}
.lsd{letter-spacing:-0.444507px;}
.lsa{letter-spacing:-0.299824px;}
.ls2{letter-spacing:-0.219499px;}
.lse{letter-spacing:-0.212666px;}
.ls4{letter-spacing:-0.211295px;}
.ls15{letter-spacing:-0.174107px;}
.ls10{letter-spacing:-0.145450px;}
.lsb{letter-spacing:-0.141313px;}
.ls18{letter-spacing:-0.129250px;}
.ls8{letter-spacing:-0.034863px;}
.ls1{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.016060px;}
.ls6{letter-spacing:0.120859px;}
.ls5{letter-spacing:0.233282px;}
.ls0{letter-spacing:0.235839px;}
.ls16{letter-spacing:0.314420px;}
.lsf{letter-spacing:0.352933px;}
.ls7{letter-spacing:0.362578px;}
.ls14{letter-spacing:0.632188px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.041251px;}
._1{width:337.046763px;}
._0{width:401.856615px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.y15{bottom:5.821003px;}
.y14{bottom:39.696446px;}
.y13{bottom:56.501143px;}
.y12{bottom:73.305839px;}
.y11{bottom:90.110536px;}
.y10{bottom:106.915214px;}
.yb{bottom:108.782402px;}
.yf{bottom:123.719910px;}
.ye{bottom:140.524607px;}
.yd{bottom:157.329303px;}
.yc{bottom:175.244977px;}
.ya{bottom:201.115714px;}
.y9{bottom:201.119542px;}
.y8{bottom:201.208233px;}
.y7{bottom:225.477576px;}
.y6{bottom:225.481684px;}
.y5{bottom:249.755134px;}
.y4{bottom:274.028585px;}
.y3{bottom:590.428345px;}
.y2{bottom:593.583893px;}
.y0{bottom:599.307563px;}
.y1{bottom:599.450401px;}
.h9{height:23.236526px;}
.h6{height:24.785627px;}
.hb{height:28.794762px;}
.h8{height:33.224725px;}
.h4{height:34.131171px;}
.h7{height:35.439707px;}
.h5{height:36.406582px;}
.ha{height:40.957405px;}
.h3{height:43.232816px;}
.h2{height:753.410104px;}
.h1{height:753.552941px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.x9{left:106.429745px;}
.x3{left:110.164122px;}
.x6{left:370.636918px;}
.x7{left:450.926024px;}
.x4{left:456.527589px;}
.x8{left:458.394778px;}
.x5{left:464.929938px;}
.x2{left:659.117542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.698206pt;}
.ls17{letter-spacing:-0.648059pt;}
.ls3{letter-spacing:-0.622985pt;}
.lsc{letter-spacing:-0.512719pt;}
.ls12{letter-spacing:-0.509189pt;}
.ls9{letter-spacing:-0.504039pt;}
.ls11{letter-spacing:-0.371862pt;}
.lsd{letter-spacing:-0.368873pt;}
.lsa{letter-spacing:-0.248808pt;}
.ls2{letter-spacing:-0.182151pt;}
.lse{letter-spacing:-0.176480pt;}
.ls4{letter-spacing:-0.175342pt;}
.ls15{letter-spacing:-0.144482pt;}
.ls10{letter-spacing:-0.120701pt;}
.lsb{letter-spacing:-0.117268pt;}
.ls18{letter-spacing:-0.107258pt;}
.ls8{letter-spacing:-0.028931pt;}
.ls1{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.013328pt;}
.ls6{letter-spacing:0.100295pt;}
.ls5{letter-spacing:0.193588pt;}
.ls0{letter-spacing:0.195710pt;}
.ls16{letter-spacing:0.260921pt;}
.lsf{letter-spacing:0.292880pt;}
.ls7{letter-spacing:0.300884pt;}
.ls14{letter-spacing:0.524619pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.864078pt;}
._1{width:279.697105pt;}
._0{width:333.479339pt;}
.fs4{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.y15{bottom:4.830540pt;}
.y14{bottom:32.941960pt;}
.y13{bottom:46.887280pt;}
.y12{bottom:60.832600pt;}
.y11{bottom:74.777920pt;}
.y10{bottom:88.723225pt;}
.yb{bottom:90.272705pt;}
.yf{bottom:102.668545pt;}
.ye{bottom:116.613865pt;}
.yd{bottom:130.559185pt;}
.yc{bottom:145.426445pt;}
.ya{bottom:166.895188pt;}
.y9{bottom:166.898365pt;}
.y8{bottom:166.971965pt;}
.y7{bottom:187.111796pt;}
.y6{bottom:187.115205pt;}
.y5{bottom:207.258445pt;}
.y4{bottom:227.401685pt;}
.y3{bottom:489.964944pt;}
.y2{bottom:492.583566pt;}
.y0{bottom:497.333333pt;}
.y1{bottom:497.451867pt;}
.h9{height:19.282751pt;}
.h6{height:20.568268pt;}
.hb{height:23.895235pt;}
.h8{height:27.571424pt;}
.h4{height:28.323635pt;}
.h7{height:29.409519pt;}
.h5{height:30.211878pt;}
.ha{height:33.988362pt;}
.h3{height:35.876605pt;}
.h2{height:625.214800pt;}
.h1{height:625.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.x9{left:88.320360pt;}
.x3{left:91.419320pt;}
.x6{left:307.571780pt;}
.x7{left:374.199420pt;}
.x4{left:378.847860pt;}
.x8{left:380.397340pt;}
.x5{left:385.820520pt;}
.x2{left:546.966440pt;}
}
